/*
Theme Name: UGEC (child of 2012gios)
Author: ASU COMM TEAM
Author URI: http://sustainability.asu.edu/
Template: 2012gios
*/

@import url("../2012gios/style.css");

a {
	outline: none;
	color: #72A5C5;
}

h1 {
	color: #184d3b;
	font-size: 31px;
	font-weight: bold;
	margin: 0px 0 15px 0;
}

h2{
	color: #72A5C5;
	font-size: 25px;
	font-weight: bold;
	margin: 0px 0 15px 0;
}

h3{
	color: #72A5C5;
	font-size: 20px;
	font-weight: bold;
	margin: 6px 0 15px 0;
}

.entry-header {
	margin-bottom: 0px;

} 
.entry-title{
	
	font-weight: bold;
	margin-bottom: 10px;
}

p {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;

}

p#home {
	float: left;
	margin: 0 41px 15px 0;
	width: 660px;

}
body{
	background-color: #0198d5;
	background: url(images/bg-img.png);
	background-repeat: repeat-x;
}

body.custom-background {
	background-color: #0198d5 !important;
}

#branding{
	width: 1040px;
	height: 250px;
	background:white;
	margin: 0 auto;	
}


/* Main Navigation */

.main-navigation div.nav-menu > ul {
	border-bottom: none;
	border-top: none;
	display: inline-block !important;
	text-align: left;
	
}

.main-navigation{
	width: 1040px;
	background:white;
	margin: 0 auto;
	border-bottom: 1px solid #ededed;
	text-align: left;	
}

.nav-menu{
	background-color: #0198d5;
	background: url(images/nav-bg.jpg);
	background-repeat: repeat-x;
	font-weight: bold;

}

.nav-menu ul{
	margin-left: 40px;	
}

.menu-main-container li{
	margin-left: 20px;
}

.main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color: #ffffff;
	
}

.main-navigation li ul li a {
	background: rgba(0, 154, 215, 0.85);
	border-bottom: 1px solid #c5eeff;
	display: block;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	padding: 8px 10px;
	padding: 0.571428571rem 0.714285714rem;
	width: 180px;
	width: 12.85714286rem;
	white-space: normal;
}

.main-navigation li ul li a:hover {
	color: #ffffff;
	background: rgba(0, 154, 215, 0.85);
	border-bottom: 1px solid #c5eeff;
	display: block;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	padding: 8px 10px;
	padding: 0.571428571rem 0.714285714rem;
	width: 180px;
	width: 12.85714286rem;
	white-space: normal;
}

.main-navigation li a {
	border-bottom: 0;
	color: #ffffff;
	line-height: 3.692307692;
	text-transform: uppercase;
	white-space: nowrap;
}

/** rraub1 - to fix menu spacing with more menu items **/
.main-navigation li {
  margin:  0 0 0 35px;
}
.main-navigation ul.sub-menu li {
  margin:  0 0 0 -35px;
}
/** end rraub1 menu fixes */

.main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
color: rgb(187, 211, 223);
font-weight: bold;
}

/* End Main Navigation */

/* Main Content */

body .site {
	margin-top: 0px;
}

#main{
margin-top: 15px;
width:101%;
}

.site-content {
float: left;
width: 73.104167%;
}

#social-media{
float: left;
display: inline-block;
list-style: none;
}

#social-media-twitter {
width: 35px;
height: 35px;
float: left;
display: inline-block;
padding: 0px 10px 0px 0px;
background: #fff url(https://ugec.org/files/2016/04/twitter-icon.png) left no-repeat;
}

#social-media-twitter:hover {
	background:#fff  url(https://ugec.org/files/2016/04/twitter-icon.png) left no-repeat; 
}	

#social-media-facebook {
width: 35px;
height: 35px;
float: left;
display: inline-block;
padding: 0px 10px 0px 0px;
background: #fff url(https://ugec.org/files/2016/04/facebook-icon.png) left no-repeat;
}

#social-media-facebook:hover {
	background:#fff  url(https://ugec.org/files/2016/04/facebook-icon.png) left no-repeat; 
}

#social-media-you-tube{
width: 35px;
height: 35px;
float: left;
display: inline-block;
padding: 0px 0px 0px 0px;
background: #fff url(https://ugec.org/files/2016/05/you-tube-icon.png) left no-repeat;
}

#social-media-you-tube:hover {
	background:#fff  url(https://ugec.org/files/2016/05/you-tube-icon.png) left no-repeat; 
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
border-radius: 0px;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.entry-content ul {
	list-style:disc;
	margin-left: 18px;	
}

img.shadow-none {
	box-shadow:none;	
}


.entry-content h2 {
	margin: 10px 0 0 0;
}
.entry-content h2 a{
	text-decoration: none;
}

.entry-content p {
margin: 0 0 24px;
margin: 0 0 1.714285714rem;
line-height: 1.714285714;

}

.entry-content ul{
	float: left;
	width: 709px;
}

.entry-content li {
	margin: 0px;
}

.home-content{
	float: left;
	width: 100%;
}

.info li {
	list-style: none;
	margin: 0px;
	line-height: 20px;
}

#home-sidebar{
	width: 262px;	
	float: right;
	
}

#home-sidebar ul{
	margin:10px 0 12px 0;
}

#home-sidebar li{
	font-size: small;
}

#viewpoints {
	padding: 21px 28px 20px 31px;
	margin: 26px 0 0 0;
	border-radius: 0px;
	box-shadow: 0 1px 4px rgba(147,201,219,0.79);
}

#associates {
	margin: -27px 0 25px 0;
	width:709px;
	float: left;	
}

.alignleft{
border-radius: 0px;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
float:left;
}

.entry-content img.alignnone{
	box-shadow:none;
}

 
#container {
	margin-bottom: 43px;
	width: 975px;		
}


article{
	margin-bottom: 30px;
	
}

img.alignleft {
margin: 12px 24px 12px 0;


}



.widget-area {
	height: auto;
	background: rgba(114, 165, 197, 0.32);
	padding: 27px 21px 0px 19px;
	margin: 72px 0px 0px 0px;
	float: right;
	width: 18%;
}

.widget-area .widget {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin-bottom: 15px;
	
	word-wrap: break-word;
}
	
.widget-title, .entry-content th, .comment-content th {
font-size: 11px;
font-size: 0.785714286rem;
line-height: 2.181818182;
font-weight: bold;
text-transform: uppercase;
color: rgb(77, 76, 76);
}

.widget-area .widget a {
color: rgb(90, 90, 90);
}

.entry-header {
font-size: 30px !important;
}

/* End Main Content */

body.login {
background-color: #056a02;
background: url(images/bg-img.png);
background-repeat: repeat-x;
}

article.format-link .entry-content a {
	font-size: 22px;
	font-size: 1rem;
	line-height: 1.090909091;
	text-decoration: underline;
}
